auto_merge: editblock
context: '下面是对上面文件按分组给到的一些描述，当用户的需求正好匹配描述的时候，参考描述来做修改：


  '
human_as_model: false
include_file:
- ./base/base.yml
include_project_structure: true
project_type: .java,.js,.vue
query: 在 src/views/test 目录创建一个test.vue文件 参考 src/views/notice/index.vue 实现列表 字段包含，姓名，年龄，成绩，班级
silence: true
skip_build_index: false
skip_confirm: true
urls: []
